Skip to main content
PUT
Import lead

Authorizations

Authorization
string
header
required

Path Parameters

workspaceID
string
required

Workspace ID

sequenceID
string
required

Sequence ID

Body

application/json

Request body

Request body

firstName
string
required
company
string
Minimum string length: 1
customVars
object
email
string

Email of the contact. At least one of email or linkedinUrl is required.

lastName
string
linkedinUrl
string

LinkedIn URL of the contact. At least one of email or linkedinUrl is required.

position
string
tagIds
string[]

Existing tag IDs to apply to the contact. Bulk create requires at least one of tags or tagIds.

tags
string[]

Tag names to apply to the contact. Bulk create requires at least one of tags or tagIds.

Response

Lead imported successfully